{
  "verseBefore": "And Moses said to him, “If your face {is} not going, do not take us up from here. ",
  "verseAfter": "And he said to him, “If your face {is} not going, do not take us up from here. ",
  "tags": [
    "grammar",
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 33,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-02-17T16:35:30.780Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 33,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
